=== debian/changelog ===
qubesdb (4.0.12-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sun, 22 Sep 2019 04:40:53 +0200

qubesdb (4.0.12-1) unstable; urgency=medium

  * rpm: fix build dependencies
  * daemon: make systemd linking optional
  * Fix permissions of header files

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 22 Sep 2019 04:40:53 +0200
