=== debian/changelog ===
qubesdb (4.0.13-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 20 May 2020 13:21:33 +0200

qubesdb (4.0.13-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic

  [ Ivan Kardykov ]
  * Fix uppercase write bug

  [ Neowutran ]
  * fix QubesOS/qubes-issues#5658, keep python2 in qubesdb.c

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 20 May 2020 13:21:33 +0200
