## qubesdb 4.0.14

=== debian/changelog ===
qubesdb (4.0.14-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Fri, 30 Oct 2020 13:58:09 +0100

qubesdb (4.0.14-1) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 30 Oct 2020 13:58:09 +0100
