## qubesdb 4.0.15

=== include/Makefile ===

INCLUDEDIR = /usr/include

install:
	install -d $(DESTDIR)$(INCLUDEDIR)
	install -m 0644 qubesdb.h $(DESTDIR)$(INCLUDEDIR)/
	install -m 0644 qubesdb-client.h $(DESTDIR)$(INCLUDEDIR)/

all:
