=== debian/changelog ===
qubesdb (4.0.15-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 30 Oct 2020 15:15:08 +0100

qubesdb (4.0.15-1) unstable; urgency=medium

  * Drop python2 support
  * travis: update config

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 30 Oct 2020 15:15:08 +0100
