=== debian/control ===
Source: qubesdb
Section: admin
Priority: extra
Maintainer: Jason Mehring <nrgaway@gmail.com>
Build-Depends:
 debhelper,
 dh-python,
 libsystemd-dev,
 python3-all,
 python3-all-dev,
 python-setuptools,
 quilt,
 libvchan-xen-dev,
 pkg-config
Standards-Version: 4.4.0.1
Homepage: http://www.qubes-os.org

Package: qubesdb
Section: admin
Architecture: amd64
Depends: libqubesdb, libvchan-xen, ${shlibs:Depends}, ${misc:Depends}
Description: QubesDB management tools and daemon.

Package: qubesdb-vm
Section: admin
Architecture: amd64
Depends: qubesdb, ${misc:Depends}
Description: QubesDB VM service.

Package: libqubesdb
Section: libs
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: QubesDB libs.

Package: qubesdb-dev
Section: libdevel
Architecture: amd64
Depends: libqubesdb (= ${binary:Version}), ${misc:Depends}
Description: QubesDB client header files.

Package: python3-qubesdb
Section: python
Architecture: amd64
Depends: libqubesdb (= ${binary:Version}), ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: QubesDB python bindings.
