## qubesdb 4.0.17

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 RPMS_DIR = rpm/
-VERSION = $(shell cat version)
+VERSION = $(file <version)
 
 help:
 	@echo "make all                   -- compile all binaries"
@@ -29,6 +29,6 @@
 	$(MAKE) -C include install
 
 msi:
-	$(MAKE) -C python install PYTHON_PREFIX_ARG=--prefix=. DESTDIR=python27
+	$(MAKE) -C python install PYTHON_PREFIX_ARG=--prefix=. DESTDIR=python3
 	candle -arch x64 -dversion=$(VERSION) installer.wxs
 	light -o core-qubesdb.msm installer.wixobj
