## qubesdb 4.1.0

=== daemon/Makefile ===
--- 
+++ 
@@ -2,16 +2,11 @@
 CFLAGS += -I../include -I. -g -Wall -Werror -pie
 EXEEXT =
 
-SYSTEMD ?= 1
-
 ifneq ($(OS),Windows_NT)
 CFLAGS += -fPIC -O2
+CFLAGS += `pkg-config --cflags libsystemd || pkg-config --cflags libsystemd-daemon`
 CFLAGS += `pkg-config --cflags vchan-$(BACKEND_VMM)`
-ifeq ($(SYSTEMD),1)
-CFLAGS += `pkg-config --cflags libsystemd || pkg-config --cflags libsystemd-daemon`
-CFLAGS += -DHAVE_SYSTEMD
 LIBS += `pkg-config --libs libsystemd || pkg-config --libs libsystemd-daemon`
-endif
 LIBS += `pkg-config --libs vchan-$(BACKEND_VMM)`
 
 else # Windows_NT
