=== include/Makefile ===

INCLUDEDIR = /usr/include

install:
	install -d $(DESTDIR)$(INCLUDEDIR)
	install qubesdb.h $(DESTDIR)$(INCLUDEDIR)/
	install qubesdb-client.h $(DESTDIR)$(INCLUDEDIR)/

all:
