## qubesdb 4.1.2

=== debian/changelog ===
qubesdb (4.1.2-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 17 Sep 2019 04:29:27 +0200

qubesdb (4.1.2-1) unstable; urgency=medium

  * rpm: fix build dependencies
  * daemon: make systemd linking optional
  * Fix permissions of header files

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 17 Sep 2019 04:29:27 +0200
