## qubesdb 4.1.3

=== debian/changelog ===
qubesdb (4.1.3-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 05 Jan 2020 13:03:11 +0100

qubesdb (4.1.3-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * travis: add fc31 and bullseye

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 05 Jan 2020 13:03:11 +0100
