## qubesdb 4.1.5

=== debian/changelog ===
qubesdb (4.1.5-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Fri, 10 Apr 2020 06:03:29 +0200

qubesdb (4.1.5-1) unstable; urgency=medium

  * daemon: zero out value before freeing

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 10 Apr 2020 06:03:29 +0200
