=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Priority: extra
 Maintainer: Jason Mehring <nrgaway@gmail.com>
 Build-Depends:
- debhelper,
+ debhelper (>= 9~),
  dh-python,
+ dh-systemd,
+ libpython2.7-dev,
  libsystemd-dev,
- python3-all,
+ python-all (>= 2.6.6-3~),
  python3-all-dev,
  python-setuptools,
  quilt,
  libvchan-xen-dev,
  pkg-config
-Standards-Version: 4.4.0.1
+X-Python-Version: 2.7
+Standards-Version: 3.9.5
 Homepage: http://www.qubes-os.org
 
 Package: qubesdb
@@ -39,6 +42,13 @@
 Depends: libqubesdb (= ${binary:Version}), ${misc:Depends}
 Description: QubesDB client header files.
 
+Package: python-qubesdb
+Section: python
+Architecture: amd64
+Depends: libqubesdb (= ${binary:Version}), ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
+Provides: ${python:Provides}
+Description: QubesDB python bindings.
+
 Package: python3-qubesdb
 Section: python
 Architecture: amd64
