## qubesdb 4.1.11

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 RPMS_DIR = rpm/
-VERSION = $(file <version)
+VERSION = $(shell cat version)
 
 help:
 	@echo "make all                   -- compile all binaries"
