=== client/Makefile ===
--- 
+++ 
@@ -1,3 +1,5 @@
+BACKEND_VMM ?= $(shell pkg-config --cflags vchan | sed 's/.*vchan-//')
+
 CFLAGS += -I../include -g -Wall -Wextra -Werror -pie
 CFLAGS += -fPIC
 CFLAGS += -DBACKEND_VMM_$(BACKEND_VMM)
