=== daemon/Makefile ===
--- 
+++ 
@@ -2,18 +2,25 @@
 CFLAGS += -I../include -I. -g -Wall -Werror -pie
 EXEEXT =
 
+SYSTEMD ?= 1
+
+BACKEND_VMM ?= $(shell pkg-config --cflags vchan | sed 's/.*vchan-//')
+
 ifneq ($(OS),Windows_NT)
 CFLAGS += -fPIC -O2
+CFLAGS += `pkg-config --cflags vchan`
+ifeq ($(SYSTEMD),1)
 CFLAGS += `pkg-config --cflags libsystemd || pkg-config --cflags libsystemd-daemon`
-CFLAGS += `pkg-config --cflags vchan-$(BACKEND_VMM)`
+CFLAGS += -DHAVE_SYSTEMD
 LIBS += `pkg-config --libs libsystemd || pkg-config --libs libsystemd-daemon`
-LIBS += `pkg-config --libs vchan-$(BACKEND_VMM)`
+endif
+LIBS += `pkg-config --libs vchan`
 
 else # Windows_NT
 EXEEXT = .exe
 CFLAGS += -I$(QUBES_INCLUDES)
 CFLAGS += -DUNICODE -D_UNICODE
-LIBS += -L$(QUBES_LIBS) -lvchan-$(BACKEND_VMM)
+LIBS += -L$(QUBES_LIBS) -lvchan
 endif
 CFLAGS += -DBACKEND_VMM_$(BACKEND_VMM)
