## qubesdb 4.1.12

=== debian/changelog ===
qubesdb (4.1.12-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 05 Jan 2022 19:22:03 +0100

qubesdb (4.1.12-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * spec: fix systemctl path

  [ Demi Marie Obenour ]
  * Use $(file <) instead of $(shell cat)

  [ Otto Sabart ]
  * archlinux: bump python dependency to v3.11

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 05 Jan 2022 19:22:03 +0100
