## qubesdb 4.1.14

=== debian/changelog ===
qubesdb (4.1.14-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 11 Oct 2022 17:43:09 +0200

qubesdb (4.1.14-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Fix OSS Fuzz integration

  [ Marek Marczykowski-Górecki ]
  * ci: build on windows too
  * Fix mingw build

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI
  * Add Qubes Builder v2 integration
  * .qubesbuilder: replace 'spec' by 'build'

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 11 Oct 2022 17:43:09 +0200
