=== debian/control ===
--- 
+++ 
@@ -3,19 +3,16 @@
 Priority: extra
 Maintainer: Jason Mehring <nrgaway@gmail.com>
 Build-Depends:
- debhelper (>= 9~),
+ debhelper,
  dh-python,
- dh-systemd,
- libpython2.7-dev,
  libsystemd-dev,
- python-all (>= 2.6.6-3~),
+ python3-all,
  python3-all-dev,
- python-setuptools,
+ python3-setuptools,
  quilt,
  libvchan-xen-dev,
  pkg-config
-X-Python-Version: 2.7
-Standards-Version: 3.9.5
+Standards-Version: 4.4.0.1
 Homepage: http://www.qubes-os.org
 
 Package: qubesdb
@@ -42,13 +39,6 @@
 Depends: libqubesdb (= ${binary:Version}), ${misc:Depends}
 Description: QubesDB client header files.
 
-Package: python-qubesdb
-Section: python
-Architecture: amd64
-Depends: libqubesdb (= ${binary:Version}), ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
-Provides: ${python:Provides}
-Description: QubesDB python bindings.
-
 Package: python3-qubesdb
 Section: python
 Architecture: amd64
