## qubesdb 4.2.1

=== debian/changelog ===
qubesdb (4.2.1-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 09 Jan 2023 11:30:08 +0100

qubesdb (4.2.1-1) unstable; urgency=medium

  * rpm,debian: remove explicit dependency on vchan

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 09 Jan 2023 11:30:08 +0100
