## qubesdb 4.2.2

=== debian/changelog ===
qubesdb (4.2.2-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sun, 16 Apr 2023 02:38:35 +0200

qubesdb (4.2.2-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Stop testing on R4.1

  [ Marek Marczykowski-Górecki ]
  * python: migrate away from deprecated distutils

  [ Demi Marie Obenour ]
  * Support providing a default value to qubesdb-read

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 16 Apr 2023 02:38:35 +0200
