## qubesdb 4.2.4

=== debian/changelog ===
qubesdb (4.2.4-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 05 May 2023 00:13:49 +0200

qubesdb (4.2.4-1) unstable; urgency=medium

  [ Ludovic Bellier ]
  * Update archlinux python version dependency to <3.12

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 05 May 2023 00:13:49 +0200
