## qubesdb 4.2.5

=== debian/changelog ===
qubesdb (4.2.5-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sun, 28 Apr 2024 13:23:20 +0200

qubesdb (4.2.5-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * rpm: adjust systemd dependency

  [ Ludovic Bellier ]
  * Update archlinux python version dependency to <3.13

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 28 Apr 2024 13:23:20 +0200
