## qubesdb 4.2.6

=== debian/changelog ===
qubesdb (4.2.6-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sat, 25 May 2024 03:57:03 +0200

qubesdb (4.2.6-1) unstable; urgency=medium

  * python: avoid conflicting _FORTIFY_SOURCE values

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 25 May 2024 03:57:03 +0200
