## qubesdb 4.2.7

=== debian/changelog ===
qubesdb (4.2.7-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Wed, 25 Dec 2024 05:07:39 +0100

qubesdb (4.2.7-1) unstable; urgency=medium

  [ William Robinet ]
  * Fix typo

  [ Marek Marczykowski-Górecki ]
  * rpm: adjust SELinux snippets for relabeling

  [ Demi Marie Obenour ]
  * Ensure that qubesdb SELinux labels are correct on Fedora 41
  * Bump Python version dependency in Arch packages

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 25 Dec 2024 05:07:39 +0100
