## qubesdb 4.2.10

=== debian/changelog ===
qubesdb (4.2.10-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 12 Jan 2026 23:02:54 +0100

qubesdb (4.2.10-1) unstable; urgency=medium

  [ Ludovic Bellier ]
  * Bump Python version dependency in Arch packages Arch just bumped to
    Python 3.14.

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 12 Jan 2026 23:02:54 +0100
