## qubesdb 4.3.0

=== debian/changelog ===
qubesdb (4.3.0-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Mon, 03 Mar 2025 13:42:56 +0100

qubesdb (4.3.0-1) unstable; urgency=medium

  * Move all binaries from /usr/sbin to /usr/bin
  * ci: add R4.3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 03 Mar 2025 13:42:56 +0100
