## qubesdb 4.3.1

=== debian/changelog ===
qubesdb (4.3.1-1+deb13u1+devel1) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Thu, 08 Jan 2026 20:03:41 +0000

qubesdb (4.3.1-1) unstable; urgency=medium

  [ Rafał Wojdyła ]
  * Update for Windows 10
  * Update gitignore
  * Support building from the installer
  * Make project outputs separate to eliminate postbuild copy overlap
  * windows: properly set vchan/xencontrol log level
  * Fix build warnings
  * windows: support builder v2
  * windows: Fix local build
  * windows: update gitignore

  [ Marek Marczykowski-Górecki ]
  * ci: update config

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 28 Mar 2025 11:40:05 +0100
